*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

/* Navbar START*/
/* NavBar Logo */
#logo{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 24px;
    /* identical to box height, or 100% */
    color: #003363;
}

/* Navbar Links */
nav{
    background: #765C3D;
}
nav a{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    text-align: center;

    color: #F2D2AE !important;
}

/* Navbar END*/



/* Landing Page Start */
#title{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 68px;
    line-height: 84px;
    /* GS Brand / White */
    color: #FFFFFF;
    text-align: left;
}

#text{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    /* or 125% */
    color: #FFFFFF;
    text-align: left;
}

#base{
    padding: 12px 32px;
    gap: 8px;
    background: #B59066;
    border-radius: 999px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;

    color: #FFFFFF;
    
}

#landing{
    background: 
        linear-gradient(
            rgba(0, 0, 0, 0.59),
            rgba(0, 0, 0, 0.59)
        ),
        url("./images/home.png");
        background-repeat: no-repeat;
        background-size: cover;
    ;
}
/* Landing Page END */


/* Gallary Page START */
#gallery h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
}

#gallery p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;

color: #765C3D;
}

/* Album START */



#album h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    /* identical to box height */
    color: #765C3D;
}


#album ol li{
    width: 25px;
    height: 25px;
    border-radius: 500px;
}

.carousel-indicators li{
    height: 13px !important;
    width: 13px !important;
    border: 2px solid white;
    border-radius: 30px;
    margin: 0 1%;

}
/* Album END */
/* Gallary Page END */


/* Contact page Start */

    #contact{
        background: #FFF2E4 !important;
    }

    #contact-image{
        background: url("./images/building.png");
        background-repeat: no-repeat;
        background-size: cover;
    }


/*  Contact Form Start */
    #contact-header{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 40px;
        line-height: 49px;
        /* identical to box height */
        display: flex;
        align-items: flex-end;
        color: #765C3D;
    }

    #contact-text{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 29px;
        color: #765C3D;
    }

    #contact form label{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
        display: flex;
        align-items: center;
        color: #B59066;
    }
    #contact form input{
        background: #FFFFFF;
        border: 1px solid #B59066 !important;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 29px;
        display: flex;
        align-items: center;
        color: #765C3D !important;
    }
    #contact form textarea{
        background: #FFFFFF;
        border: 1px solid #B59066 !important;
        border-radius: 0 !important;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
        display: flex;
        align-items: center;
        color: #B59066 !important;
    }

    #contact form button{
        padding: 12px 32px;
        gap: 8px;
        background: #B59066;
        border-radius: 999px;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
        /* identical to box height, or 120% */
        text-align: center;
        /* Button/Text/button-primary-text */
        color: #FFFFFF;
    }

    #social-header{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 24px;
        /* identical to box height, or 100% */
        text-align: center;
        color: #FFFFFF;
    }
    /*  Contact End */

    footer{
        background: #B59066;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        /* identical to box height */
        text-align: center;
        color: #FFF2E4
    }